*{margin:0;padding:0;font-family: Geneva, Arial, Helvetica, sans-serif;color:white;}
.left{float:left;}
.right{float:right;}
.clear{clear: both;}
html{background-color:#000;}
body{width:100%;display:block;margin:auto;min-width:1000px;}
header{display:block;height:200px;background:url('header.jpg') 50% 0 repeat-x;min-width:1000px;}
body>a{display:block;height:409px;}
nav{display:block;border-top:3px solid red;border-bottom:3px solid red;text-align:center;position:relative;z-index:555;height:41px;}
nav>ul{list-style:none;}
nav>ul>li{display:inline-block;vertical-align:top;font-weight:bold;padding:10px;}
nav>ul>li>a:hover{color:red;}
nav>ul>li.sx{background-color:red;padding:0;}
nav>ul>li.sx>a{display:block;padding:10px;}
nav>ul>li.sx>a:hover{color:#fff;}
nav>ul>li>ul{display:none;}
nav>ul>li:hover>ul{list-style:none;display:block;position:relative;z-index:666;background-color:#fff;}
nav>ul>li:hover>ul>li>a{color:black;}
nav>ul>li:hover>ul>li>a:hover{color:red;}
.kmwrap{display:block;overflow:hidden;width:1000px;margin:auto;}
section{display:block;padding:15px 15px;text-align:center;background-color:white;width:570px;overflow:hidden;margin-left:200px;}
section *{color:black;text-align: left;}
section>h2,
section>h3,
section>p{text-align:left;margin-bottom:15px;}
section>h2{}
section>p a{color:red;}
footer{display:block;height:352px;background:url('footer.jpg') 0 0 no-repeat;width:1000px;margin:auto;}
footer>p{font-weight:bold;font-size:24px;text-align:center;padding-top:20px;}
#tancor,#youtube,#bchsr,#surgut27,#orel{display:none;}
strong{font-weight:bold;}
.fotoblok{display:block;}
.fotoblok>a.gallery.main{float:left;margin:0 5px 5px 0;height:310px;}
.fotoblok>a.gallery.main>img{height:310px;}
.fotoblok>a.gallery.mini{display:inline-block;vertical-align:top;margin:0 5px 5px 0;height:150px;}
.fotoblok>a.gallery.mini>img{height:150px;}
.paging{display:block;padding:10px 0;}
.pageList{list-style: none;}
.pageList li{display:inline-block;vertical-align:top;margin-right:10px;border:1px solid red;padding:5px;}
.pageList li a{text-decoration:none;}
.pageList li a.active{font-weight:bold;}
aside.right{width:190px;}
aside.left{width:190px;}
.newslink{text-decoration:none;}
.newslink:hover{color:red;}
div.rekl{display:block;width:190px;}
div.rekl>ul{list-style:none;}
div.rekl>ul>li{display:inline-block;width:190px;height:245px;vertical-align:top;}
div.rekl>ul>li>a{display:block;width:190px;height:245px;text-decoration:none;}
div.rekl>ul>li>a>img{display:block;width:190px;height:190px;}
div.rekl>ul>li>a>span{display:block;padding:10px 0 0 0;color:#fff;height:45px;text-align:center;}
div.televizor,div.tv{display:block;background:url(assets/2016/ktrtv.jpg?val=2) 0 0 no-repeat;width:360px;height:264px;padding:57px 163px 59px 47px;margin:0 auto 10px;}
div.televizor iframe,div.tv iframe{width:360px !important; height:264px !important;}
#sxshow>.img>img{display:block;margin:auto;}
div.ssz{display:block;margin:0 0 10px;border-top:5px solid #000;padding-top:10px;}
div.ssz a{display:block;}
div.ssz a.img img{display:block;text-decoration:none;width:300px;margin:0 auto 10px;}
div.ssz a.text {text-decoration:underline;color:#000;font-weight:bold;text-align:center;text-transform:uppercase;}
div.ssz a.text:hover {color:#ff0000;}
.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
li.slim{padding:10px 2px;}
